* {
    padding: 0px;
    margin: 0px
}

.wrapper {
    width: 600px;
    height: 400px;
    background-color: grey;
    margin: 100px auto
}

.arriba {
    width: 596px;
    height: 196px;
    border: 2px solid black;
}

.abajo {
    width: 536px;
    height: 136px;
    border: 2px solid black;
}

p {
    margin: 35px;
    font-size: 18px;
}

button {
    width: 80px;
    height: 30px;
    margin-left: 20px;
    border: none;
    background-color: green;
    color: white;
}

input {
    height: 30px;
    width: 200px;
    font-size: 25px;
}

.abajo {
    padding: 30px;
    font-size: 20px;
    font-weight: bold;
}